/*
Theme Name: ESL One 2019
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@import 'https://cdn1.api.esl.tv/fonts/esl2019v2.css';


a, a:hover, a:focus {
    text-decoration: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}

.fa-mixer {
  background-image: url(http://www.esl-one.com/images/icons/icon_mixer_64_white.png);
  background-size: 90%;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.5;
}
.fa-mixer:hover {
  opacity: 1;
}


/*------------------------------------*
		  Switch menu color
*------------------------------------*/


#sticky-menu-black.elementor-sticky--active, #sticky-menu-white.elementor-sticky--active, #sticky.elementor-sticky--active  {
    background-color: #1d1d1b !important;
}

#sticky-menu-black.elementor-sticky--active .elementor-nav-menu--main .elementor-item, #sticky-menu-black.elementor-sticky--active .elementor-nav-menu--main .elementor-item:hover, #sticky-menu-black.elementor-sticky--active .elementor-nav-menu--main.elementor-item:active {
    color: #ffffff;
}


/* Replace menu logo for differnet background colors*/
#sticky-menu-black.elementor-sticky--active .elementor-image img, #sticky-menu-white.elementor-sticky .elementor-image img {
     content: url(https://www.esl-one.com/csgo/cologne/wp-content/uploads/2020/02/ESLOne-logo-intel-white.svg);
}

/* Control underline color in menu*/
#sticky-menu-black.elementor-sticky--active .elementor-nav-menu--main .elementor-item:after, #sticky-menu-white.elementor-sticky--active .elementor-nav-menu--main .elementor-item:after{
    background-color:#ffffff !important;
}

/* Control color for menu toogle like Hamburger or close icon*/
#sticky-menu-black.elementor-sticky--active .elementor-menu-toggle i:before {
    color: #fff;
}

#sticky-menu-black.elementor-sticky--active .elementor-section-boxed .elementor-row, #sticky-menu-white.elementor-sticky--active .elementor-section-stretched .elementor-row  {
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 2px 8px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 2px 8px 0px rgba(50, 50, 50, 0.75);
  transition: all 0.5s ease;
}

/*------------------------------------*
		  MAIN MENU Highlight
*------------------------------------*/

#sticky-menu-black .nav-highlight .elementor-item:after, #sticky-menu-white .nav-highlight .elementor-item:after {
    background-color: transparent !important;
}

/* Control highlight color in main menu if sticky header is inactive*/
#sticky-menu-black.elementor-sticky .nav-highlight a {
	background-color: #1d1d1b;
	color:#ffffff !important;
	padding: 13px 13px 13px 13px !important;
}

/* Control highlight color in main menu if sticky header is active*/
#sticky-menu-black.elementor-sticky--active .nav-highlight a, #sticky-menu-white .nav-highlight a  {
	background-color: #ffffff;
	color:#1d1d1b !important;
	padding: 13px 13px 13px 13px !important;
}

/* Control highlight color in mobile dropdown*/
#sticky-menu-black.elementor-sticky .elementor-nav-menu--dropdown .nav-highlight a, #sticky-menu-white.elementor-sticky .elementor-nav-menu--dropdown .nav-highlight a{
	background-color: #ffff09 !important;
	color:#1d1d1b !important;
}

/*------------------------------------*
	Snow Effect for LP and Ticketpage
*------------------------------------*/

.snow-bg {
   position: relative;
}

.snow-bg:after {
   content: '';
   display: block;
   position: absolute;
   z-index: 2;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   pointer-events: none;
   background-image: url('https://eslone.imgix.net/csgo/cologne/wp-content/uploads/2019/11/snow-v1.png?auto=format%2Ccompress'), url('https://eslone.imgix.net/csgo/cologne/wp-content/uploads/2019/11/snow-v2.png?auto=format%2Ccompress'), url('https://eslone.imgix.net/csgo/cologne/wp-content/uploads/2019/11/snow-v3.png?auto=format%2Ccompress');
    animation: snow 10s linear infinite;
}

@keyframes snow {
 0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
 100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}

/*------------------------------------*
	Change Top Bar Alignment
*------------------------------------*/

@media only screen and (max-width: 768px) {
    .oceanwp-custom-menu>ul {
         text-align: center !important;
    }
}


/*------------------------------------*
	 Fixing Breakpoint issues
*------------------------------------*/

@media (min-width: 768px) and (max-width: 1220px){
   .menu {
    padding-right: 20px;
   }
   /*.menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu a{
    font-size: 18px;
    margin-right: -15px;

    } */
    .elementor-nav-menu--dropdown a {
    font-size: 18px !important;
    margin-right:0px !important;
    }
}



/*------------------------------------*
   COCKIE-LEISTE
*------------------------------------*/


/* Cookie - Button */
#cookie-notice .cn-button.bootstrap {
font-family: "Calps Sans", Open Sans Condensed;
background: #FFFF09;/*Hintergrundfarbe*/
color: #000000; /*Schriftfarbe*/
border:none;
font-size: 16px; /*Schriftgröße*/
}

/* Cookie - Button - Hover Effekt */
#cookie-notice .cn-button.bootstrap:hover, #cookie-notice .cn-button.bootstrap:focus {
background: rgb(255, 235, 9) !important;
}

#cn-notice-text {
font-family: "Calps Sans", Open Sans Condensed ;
font-size: 16px !important;
color: #ffffff;
}

/* Social Bar background */
@media only screen and (max-width: 800px) {
.wpsr-sb-simple-ns {
    background: transparent !important;
    border: 0px solid transparent !important;
}
}

/*------------------------------------*
		LINK FARBE ENTFERNEN
*------------------------------------*/

/* Link without default link color */
#link a:link, #link a:visited  {
    color: white;
}

#link a:hover {
    color: #ffff09 !important;
}


/*------------------------------------*
		VENUE INFO
*------------------------------------*/

@media only screen and (min-width: 768px) {
	/*Info Boxen (Venue, Event-intro) spacing zur Seite optimieren*/
	.venue-info {
	    margin: 0px 10px 0px 10px;
	}
}


/*------------------------------------*
		3 Cards mit TXT + BTN
*------------------------------------*/


@media only screen and (min-width: 768px) {
	.card-cta .elementor-widget-wrap .content .elementor-cta__description  {
	    position: relative;
	    min-height: 80px;
	}

	/*Card mit Text & Icon anpassen*/
	 .card .elementor-widget-wrap {
	    position: relative;
	    min-height: 180px;
	 }

	 .card .txt-module .elementor-icon i {
	     margin-top: 4px;
	 }


	 .card .elementor-widget-wrap .fixedbutton {
	     position: absolute;
	     bottom: 0px;
	 }

}


/*------------------------------------*
		2 Cards mit TXT + BTN
*------------------------------------*/


@media only screen and (min-width: 768px) {

	/*Card 50/50 - Button alignment*/
	.card2 .elementor-widget-wrap {
		min-height:160px;
	}

	.card2 .elementor-widget-wrap .fixedbutton, .card2 .elementor-widget-wrap .omw-open-modal {
	    position: absolute;
	    width: 100%;
	    left: 50%;
	    bottom: 0%;
	    /* bring your own prefixes */
	   	-webkit-transform: translateX(-50%) translateY(50%);
		-ms-transform: translateX(-50%) translateY(50%);
		transform: translateX(-50%) translateY(50%);
	}
}

/*------------------------------------*
   Cardslider Activities and others
*------------------------------------*/

/*Page sliderlong 3/3 optimieren*/

@media only screen and (min-width: 768px) {
	.card-slider2 .swiper-slide  {
	    padding-left: 50%;
	   
	}
	.card-slider2 .swiper-slide-contents {
	   max-width:42% !important;
    }
}

@media only screen and (max-width: 767px) {
	
	/*Bild alignment*/
	.card-slider2 .swiper-slide-bg {
    background-size: 120% !important;
    background-position: top;
    border: 0px solid ;
    
    }
   
   .card-slider2 .swiper-slide-contents {
      margin-top: 85% !important;
    }
       
   .card-slider2 .elementor-swiper-button {
    top:25%;
    } 
}


/* SLIDER 1 Small 1/3 Bild + Text
===================================== */

/*Slider Styling*/
.card-slider1  .elementor-slides .slick-slide-bg {
	min-height: 230px;
 }

 .card-slider1 .elementor-slide-heading{
    padding-top:250px;
 }

 .card-slider1 .elementor-slick-slider .slick-next, .card-slider1 .elementor-slick-slider .slick-prev {
    top:25%;
 }

/*Link alignment*/
.card-slider1  .elementor-slide-button {
   position: absolute;
   bottom: 0px;
   padding: 0px;
}

/*Bild alignment*/
.card-slider1  .slick-slide-bg {
    position: absolute;
    top: 0px;
    max-height: 240px;
}

.card-slider1 {
    padding: 10px;
}

.card-slider1 .slider1-content .elementor-slide-button {
   position: absolute;
   bottom: 0px;
   padding: 0px;
}

@media only screen and (min-width: 768px) {
   /*Slider mit Text*/
    .card-slider .elementor-slide-content {
        padding-left: 10px
   }
}

@media only screen and (max-width: 479px) {
	.card-slider1 {
	    padding: 0px;
	}
}



/* Slider all Hintergrund volle Breite optimieren
===================================== */

.slider-bg .elementor-slide-heading{
    margin-top:20px;
}

.slider-bg .elementor-slide-description {
    margin-top: -20px;
}

.slider-bg .elementor-slick-slider .slick-next, .slider-bg .elementor-slick-slider .slick-prev  {
    top:35%;
}

@media only screen and (min-width: 768px) {
  	/*Page Slider long 3/3 Fehlerkorrektur bei der Darstellung*/
  	.card-slider-wrap {
      	width:98.3%;
	}



/*------------------------------------*
	   News Post Detail style
*------------------------------------*/

/* Control content color */
.single .entry-content , .single .entry-content b, .single .entry-content h2 {
    margin-bottom: 20px;
    color: #1d1d1b !important;
}

.single-post .entry-title {
    font-size: 40px;
    color: #1d1d1b !important;
}

/* Control link colors */
.single .entry-content a {
	color: #2FC30E !important;
	text-decoration: underline;
}

.single .entry-content a:hover, .single .entry-content a:focus  {
	color: #1d1d1b !important;
}

.related-post-title a , .related-post-title a:hover, .related-post-title a:focus {
	color: #1d1d1b !important;
}

.page-links span {
	margin: 0px;
}
	
.meta.clr {
	font-size: 16px !important;		
}	

/* Icon for further posts */
.theme-heading .text::before {
	color: #1d1d1b !important;
}

/* Comments header */
.logged-in-as p, .logged-in-as a {
	color: #1d1d1b !important;
}



/*------------------------------------*
		  Team Slider
*------------------------------------*/
	.card-slider2-team {
    top:10%;
    height: 80%;
    }

    .card-slider2-team .slick-slider {
    -webkit-transform: translateX(0%) translateY(-20%);
	-ms-transform: translateX(0%) translateY(-20%);
	transform: translateX(0%) translateY(-20%);
    }

    .card-slider2-team .slick-slide-bg {
    background-position: 85% 0;
    }

    .card-slider2-team .elementor-slick-slider .slick-next,  .card-slider2-team  .elementor-slick-slider .slick-prev {
	    top:55%;
	}
}
@media only screen and (max-width: 767px) {
	.card-slider2-team {
    top: 10%;
    height: 90%;
    }


   .card-slider2-team .elementor-slick-slider .slick-next,  .card-slider2-team  .elementor-slick-slider .slick-prev {
       top:30%;
    }


   /*Bild alignment*/
   .card-slider2-team .slick-slide-bg {
       background-position: 50% 0;
       position: absolute;
	   top: 0;
	   left: 0;
    }

	.card-slider2-team .elementor-slides .slick-slide-bg {
	   min-height: 60%;
	}
    .card-slider2-team .elementor-slide-heading {
       padding-top:200px;
    }

}

@media only screen and (max-width: 767px) {
	.card-slider2-team {
    top: 10%;
    height: 90%;
	}

   .card-slider2-team .elementor-slick-slider .slick-next,  .card-slider2-team  .elementor-slick-slider .slick-prev {
       top:20%;
    }

   /*Bild alignment*/
   .card-slider2-team .slick-slide-bg {
       position: absolute;
	   top: 0;
	   left: 0;
       max-height: 240px;
   }

	.card-slider2-team .elementor-slides .slick-slide-bg {
	   min-height: 160px;
	}
    .card-slider2-team .elementor-slide-heading {
       padding-top:160px;
    }
	
	
	/* Control content color */
	.single .entry-content , .single .entry-content b {
		margin-bottom: 20px;
		color: #1d1d1b !important;
	}

	.single-post .entry-title {
		font-size: 40px;
		color: #1d1d1b !important;
	}

	/* Control link colors */
	.single .entry-content a {
		color: #2FC30E !important;
		text-decoration: underline;
	}

	.single .entry-content a:hover, .single .entry-content a:focus  {
		color: #1d1d1b !important;
	}

	.related-post-title a , .related-post-title a:hover, .related-post-title a:focus {
		color: #1d1d1b !important;
	}
}

/* Matches Module */
.weeksselect {
    display: none;
}


.matches_container h2 {
  margin: 20px 0 0px 0px;
}

.matchesschedule .match_inner .maps.long {
    position: absolute;
    bottom: -16px !important;
    width: 100%;
    text-align: center;
    background-color: rgba(0,0,0,.41);
    height: 33px;
    line-height: 28px;
    color: rgb(255, 255, 255) !important;
    z-index: 1;
    padding-top: 4px;
    font-size: 14px !important;
}

.ms-bracket_content .contestant .score {
    font-size: 19px;
}
